RubyGems Navigation menu

cancancan-neo4j 1.3.2

Implements CanCanCan's rule-based record fetching using neo4j gem.

Versions:

  1. 2.0.0 - February 06, 2020 (8.5 KB)
  2. 1.3.7 - December 31, 2019 (8.5 KB)
  3. 1.3.6 - July 25, 2019 (8.5 KB)
  4. 1.3.5 - April 18, 2019 (8.5 KB)
  5. 1.3.4 - August 28, 2018 (8.5 KB)
  6. 1.3.2 - August 27, 2018 (8.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

  • cancancan >= 0
  • neo4j >= 9.0.0
  • Development Dependencies (7):

  • bundler >= 1.3
  • neo4j-community >= 0
  • neo4j-rake_tasks >= 0.3.0
  • pry >= 0.11.3
  • rake >= 10.1
  • rspec >= 3.2
  • rubocop >= 0.48.1
  • Owners:

    Authors:

    • Amit Suryavanshi

    SHA 256 checksum:

    f423c9ff2bac701f4af2d655b6257e440dfd5307316bce8122dbd0adee96e5f5

    Total downloads 11,090

    For this version 335

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: